Results 1 to 4 of 4

Thread: NC8430: x1600 mobility and 8.42.3: now works!

Hybrid View

  1. #1
    Join Date
    Oct 2007
    Location
    Italy
    Posts
    3

    Default NC8430: x1600 mobility and 8.42.3: now works!

    I've spent last days trying to fix several problem with latest ATI driver. I've post a lot of bugfix request for compiz screen corruption.

    After changing a lot of xorg.conf parameter (without any visible effect) I've resolved all of my trouble: in this moment my laptop works with fglrx AND compiz enabled, for this goal I've removed

    Load "i2c"

    from my module section. I hope that this information can help...

  2. #2
    Join Date
    Oct 2007
    Posts
    7

    Default

    Quote Originally Posted by redfox76 View Post
    I've spent last days trying to fix several problem with latest ATI driver. (...)
    Does it fix the problem with XV and OpenGL flickering?

    If yes, I owe you beer, a big one.

    I can not wait till I finish work to try it. I would do it now but I can not afford losing my system at work.

    Regards

  3. #3
    Join Date
    Aug 2007
    Posts
    53

    Default

    I have nc8430 and no I2C module loaded, but video playback is broken...

  4. #4
    Join Date
    Oct 2007
    Location
    Italy
    Posts
    3

    Default

    Yes, with compiz running mplayer works only with "-vo x11" option... I hope that in 8.43.x version Xv will work...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •